body {
	background: #f6f7fa !important;
}
#main {
	padding:15px;
}
#sidebar {
	width:33%;
}
.qapage {
	width:60%;
}
#question p,#acceptedAnswer p {
	font-size:14px;
	margin:15px 0 15px 0;
	line-height:2em;
	color:#1e3f6b;
}
#acceptedAnswer h2 {
	font-size:14px;
	font-weight:700;
	line-height: 3em;
}
#acceptedAnswer h3 {
	font-size:14px;
	font-weight:500;
	line-height: 3em;
}
.ac_author {
	display: flex;
    align-items: center;
    flex-direction: row;
}
.ac_author_profile {
	display: flex;
    flex-direction: column;
	margin-left:15px;
}

.ac_author_name {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.jawaban {
	width: 200px;
    height: 40px;
    background-color: #4fb3f6;
    position: relative;
    padding: 0 20px;
    text-align: center;
    border-radius: 20px;
}
.jawaban a {
	text-transform: uppercase;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 39px;
}
.q_article {
	margin-bottom: 15px;
	color:#1e3f6b;
}

.tanya_related ul li{
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.question_author {
	display:flex;
	align-items: center;
    flex-direction: row;
}
.question_author_name {
	margin-left:15px;
}
.question_author_photo img,.ac_author_img img{
	width:64px;
}
.answers_verif {
	display:flex;
	margin-bottom:15px;
	padding:10px 0 10px 20px;
	background:#e8faff;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.verif_text {
	margin-left:15px;
}
.verif_text span {
	font-size: 14px !important;
	font-weight:700;
	white-space:nowrap;
	line-height:2rem;
	color:#6b8fbc;
}
.answers_content {
	margin-top:20px;
}

@media only screen and (max-device-width: 480px) {
    .theiaStickySidebar {
		flex-direction:column;
	}
	.qapage {
		width:100%;
	}
	#sidebar {
		width:100%;
		display:none;
	}
	#main {
		padding:0 0 0 0 !important;
	}
}


.q_article ol > li {
	list-style-type:upper-alpha;
	margin-left:15px;
	line-height:2em;
}

.answers_content ul li,ol li {
	list-style:auto !important;
	margin-left:30px;
	font-size: 14px;
    line-height: 2em;

}

.q_article ul li,ol li {
	list-style:upper-alpha !important;
	margin-left:30px;
	font-size: 14px;
    line-height: 2em;

}

@media only screen and (min-device-width: 768px) {
	.qv_promo_mobile {
		display:none;
	}
}
.promo_qv {
	margin:15px 0 15px 0;
}

.ac_author_spt{
	font-size:12px;
}